.header{
    background-color: #f7f1ef;
}

.header__logo{
    height: 50px;
}

.header__localization-wrapper{
    text-align: right;
    padding-top: 5px;
    padding-right: 30px;
}

.header__number{
    font-family: 'Raleway';
    font-size: 18px;
    text-align: center;
    padding-top: 10px;
}

.header__localization-language{
    display: inline-block;
    font-family: 'Raleway';
    font-size: 14px;
    margin-right: 5px;
    color: #423f3b;
}

.header__localization-language:hover{
    color: #423f3b;
}


.header__localization-language:hover{
    cursor: pointer;
}

.banner__wrapper{
    background: linear-gradient(to right, #f8f6f5, #eae0dd);
    height: 550px;
    position: relative;
}

.banner__img{
    background: url("../img/baner.png") 50% 0% no-repeat;
    min-height: 550px;
}

.flower_item{
    max-width: 200px;
    display: inline-block;
    text-align: center;
}

.banner__text{
    padding-top: 220px;
    margin-left: -18px;
}

.banner__text-black{
    font-family: 'Playfair Display';
    font-size: 60px;
    text-transform: uppercase;
    color: #423f3b;
    font-weight: 700;
    text-align: right;

}

.banner__text-gold{
    font-family: 'Playfair Display';
    font-weight: 700;
    font-style: italic;
    text-align: right;
    padding-right: 0;
    font-size: 40px;
    color: #cc9966;
    margin-top: -19px;
}


.banner__img{
    width: 100%;
}

.title{
    font-family: 'Playfair Display';
    text-transform: uppercase;
    text-align: center;
    color: #333333;
    padding-top: 45px;
    padding-bottom: 40px;
    font-size: 36px;
}

.whyflower__why-text-wrapper{
    padding-top: 13px;
}

.title-wrapper{
    margin-top: -6px;
}

.whyorder__brick{
    width: 230px;
    height: 220px;
    background-color: #f9f5f4;
    padding-top: 50px;
    text-align: center;
    padding-left: 8px;
    padding-right: 8px;
    margin-right: 4px;
    transition: all 0.5s;
}

.whyorder__brick-img-wrapper{
    display: inline-block;
    width: 50px;
    height: 50px;
}
.secondBrickt{
    width: 56px;
}

.whyorder__brick:nth-child(2){
    padding-top: 44px;
}
.whyorder__brick-text:nth-child(2){
    padding-top:29px;
}



.whyorder__brick-text{
    font-family: 'Raleway';
    padding-top: 30px;
    font-size: 15px;
    color: #4d4c4c;
}

.bouquet__img{
    width: 100%;
}

.title p{
    text-transform: lowercase;
}




.bouquet__text-wrapper{
    text-align: center;
}

.bouquet__title{
    font-family: 'Raleway';
    text-transform: uppercase;
    padding-top: 20px;
    margin-bottom: 0;
}

.bouquet__price{
    color: #bf9d28;
    font-weight: 500;
    font-family: 'Raleway';
}


.bouquet__btn-wrapper{
    text-align: center;
    padding-top: 23px;
    padding-bottom: 15px;
}

.bouquet__btn-redtext{
    color: red;
}



.bouquet__btn{
    cursor: pointer;
    border: 2px solid #e9dfdc;
    padding: 15px 30px;
    background-color: #fff;
    transition: all 0.3s;
    color: #4e4e4e;
    text-transform: uppercase;
    font-family: 'Raleway';
    cursor: pointer;
}



.bouquet__wrapper{
    cursor: pointer;
    transition: all 0.5s;
}



.bouquet__btn:hover{
    background-color: #efe7e5;
}



.whyflower__img-formobile{
    display: none;
}

.whyflower__wrapper{
    padding-left: 50%;
}

.whyflower__title{
    font-family: 'Playfair Display';
    text-transform: uppercase;
    text-align: center;
    color: #333333;
    padding-top: 42px;
    padding-bottom: 60px;
    font-size: 36px;
}

.whyflower__why-text{
    font-family: 'Raleway';
    font-size: 40px;
    text-transform: uppercase;
    color: #eb0f02;
    margin-top: -15px;
}

.whyflower__why-text span{
    color: #333;
    position: absolute;
    font-size: 16px;
    margin-top: 20px;
    margin-left: -5px;
}



.whyflower__background{
    min-height: 507px;
    background: linear-gradient(to top, #f3eeec, #ece4e1);
    margin-top: 25px;
}

.whyflower__background-img{
    background: url(../img/bouquet-box.png) 48% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 507px;
}

.step__wrapper{
    text-align: center;
    padding-top: 18px;
    padding-bottom: 97px;
}

.step__number{
    display: inline-block;
    color: #fff;
    background-color: #a4a09f;
    border-radius: 100%;
    width: 48px;
    height: 48px;
    text-align: center;
    font-size: 24px;
    padding-top: 2px;
    font-family: 'Playfair Display';
    transition: all 0.5s;
}
.step__line{
    width: 100%;
    height: 5px;
    margin-top: -215px;
    background-color: #000;
    position: absolute;
}




.buybouquet__btn-wrapper{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    display: none;
}
.buybouquet__btn{
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Raleway';
    color: #fff;
    background-color: #eb0f02;
    border: none;
    padding: 8px 85px;
    cursor: pointer;
    z-index: 1;
    transition: all 0.5s;
}
.buybouquet__btn:hover{
    background-color: #d80e02;
}


.red__circle{
    background-color: #eb0f02;
}



.step__text{
    font-family: 'Raleway';
    font-size: 18px;
    text-transform: uppercase;
    padding-top: 40px;
}

.testimonials__background{
    background: linear-gradient(to top, #fdfcfc, #eae1de);
    min-height: 440px;
}

.testimonial__wrapper{
    display: flex;
    padding-top: 18px;
    padding-right: 30px;
    padding-left: 53px
}


.testimonials__img{
    width: 100px !important;
    height: 100px;
}



.testimonials__text{
    font-family: 'Raleway';
    font-size: 16px;
    color: #333;
    margin-left: 50px;
}



.testimonials__btn-wrapper{
    text-align: center;
    font-size: 16px;
    font-family: "OpenSans-Regular";
    padding-top: 60px;
}


.testimonials__btn{
    color: #a6a5a5;
    padding-left: 5px;
    display: inline-block;
    cursor: pointer;
}

.testimonials__btn:hover{
    color: #4d4d4d;
}

.testimonials__btn:active{
    color: #4d4d4d;
}

.client__wrapper{
    text-align: center;
    padding-top: 9px;
}

.clients__name{
    font-family: 'Raleway';
    font-size: 14px;
    color: #4b4b4b;
    text-transform: uppercase;
    padding-top: 30px;
    padding-bottom: 60px;
}

.footer{
    background-color: #ede4e2;
    min-height: 500px;
}

.footer__wrapper{
    background: url(../img/footerBg.png) 50% 100% no-repeat;
    min-height: 500px;
    padding-top: 50px;
}

.footer__btn-wrapper{
    text-align: center;
    padding-top: 20px;
}

.footer__btn{
    background-color: #eb0f02;
    padding: 10px 5px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Raleway';
    font-size: 16px;
    cursor: pointer;
    width: 230px;
    border: none;
}

.footer__btn:hover{
    background-color: #d80f02;
}

.footer__line{
    height: 5px;
    background-color: #dfd7d5;
    margin-top: 60px;
}

.footer__information{
    text-align: center;
    font-family: 'Raleway';
}

.footer__number{
    font-size: 30px;
    padding-top: 30px;
    font-family: 'Raleway';
}

.footer__address{
    font-size: 14px;
    margin-bottom: 0;
    font-family: 'Raleway';
}



.desktop-only{
    display: flex;
}

.mobile-only{
    display: none ;
}

body{
    overflow-x: hidden;
    width: 101%;
}

@media(max-width: 992px){
    .header__logo{
        height: 48px;
    }
    .header__number{
        width: 115px;
        font-size: 15px ;

    }
    .header__localization-wrapper{
        text-align: right;
        padding-top: 0 ;
        padding-right: 0 ;
    }
    .header__localization-language{
        font-size: 12px ;
        padding-top: 10px;
    }
    .header__localization-language{
        margin-right: 0 ;

    }
    .banner__img{
         background: url("../img/banerMob.png") 50% 0% no-repeat;
         min-height: 460px;
     }

    .banner__wrapper{
        height: 460px;
    }

    .banner__text{
        top: 4% ;
        text-align: center;
        margin-top: 0 ;
        position: inherit ;
        padding-top: 0 ;
        margin-left: 0 ;
    }

    .banner__text-black{
        font-size: 34px ;
        text-align: center;
    }

    .banner__text-gold{
        font-size: 24px;
        margin-top: 0;
    }
    .title{
         font-size: 24px;
     }

    .secondBrickt{
         margin-top: -5px;
    }
    .desktop-only{
        display: none;
    }
    .mobile-only{
        display: block;
    }
    #clients
    .owl-stage-outer{
        max-height: 80%;
    }
    .testimonials__btn-wrapper{
        padding-top: 15px;
    }
    .testimonials__img{
        display: inline-block !important;
    }
    .step__number{
         background-color: #eb0f02;
    }
    .buybouquet__btn-wrapper{
         display: block;
    }

    .bouquet__img{
         width: 200px;
         height:200px;
     }
    .bouquet__btn{
        font-size: 14px;
    }
    .bouquet__btn-redtext{
        display: block;
    }
    .step__wrapper{
        padding-top: 0;
        padding-bottom: 18px;
    }
    .step__text{
        padding-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
        text-transform: none;
    }

    .footer__line{
        width: 60%;
    }

    .footer__btn-wrapper{
        padding-top: 0;
    }
    .footer{
        min-height: 350px;
    }
    .footer__number{
        padding-top: 12px;
    }
    .bouquet__wrapper{
        text-align: center;
        margin-right: 5px;
        margin-left: 5px;
    }

    .testimonial__wrapper{
        display: block;
        text-align: center;
        padding: 0;
    }
    .testimonials__text{
        padding-top: 10px;
        padding-left: 8px;
        text-align: left;
        padding-right: 12px;
        margin-left: 0;

    }
}

@media (min-width: 992px) {
    .bouquet__price{
        margin-bottom: 34px;
    }
    .client__wrapper
    .clients{
        display: inline-block !important;
        width: 70% !important;

    }

    .step__line-right, .step__line-left{
        width: 47.5%;
        height: 1px;
        margin-top: -230px;
        background-color: #ece3e1;
        position: absolute;
    }
    .step__line-right{
        right: -6%;
    }
    .step__line-left{
        left: -6%;
    }
    .buybouquet__btn{
        position: absolute;
        top: 51%;
        left: 14%;
        display: none;
    }
    .bouquet__wrapper{
        transition: all 0.5s;
    }
    .bouquet__wrapper:hover >
    .buybouquet__btn{
        display: block;
        transition: all 0.5s;
    }
    .bouquet__wrapper:hover >
    .bouquet__img{
        opacity: 0.7;
        transition: all 0.5s;
    }

}

@media (min-width: 342px){
    .banner__text-gold{
        text-align: right;
    }
}

@media (min-width: 342px) and (max-width: 992px) {
    .banner__text-wrapper{
        width: 350px;
        text-align: center;
        display: inline-block;
    }
}

@media (max-width: 341px) {
    .banner__text-gold{
        text-align: center;
    }
}

@media (max-width: 992px) and (min-width:768px) {
    .banner__text {
        left: 25%;
    }
    .header__number{
        width: 100%;
    }

}

@media (min-width: 765px) and (max-width: 992px){
    .banner__text{
        position: absolute;
    }
}

@media (min-width: 993px) and (max-width: 1054px) {
    .banner__text {
        padding-top: 145px;
    }
}

@media (min-width: 320px) and (max-width: 365px) {
    .whyflower__why-text:nth-child(2){
        margin-top: 5px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .step__line-right,.step__line-left{
        display: none;
    }
    
}

@media (max-width: 767px) {

    .footer__wrapper{
        background: url(../img/footerBgMob.png) 50% 0% no-repeat;
        min-height: 350px;
        padding-top: 0;
    }


    .whyorder__bricks-wrapper{
        display: block;
    }
    .whyorder__brick{
        background-color: #fff ;
        width: 100% ;
        height: 100% ;
        padding-top: 0 !important;
        text-align: left ;
        display: flex;
    }

    .whyorder__brick-text{
        text-align: left;
        padding-top: 0 !important;
        padding-left: 12px;
        width: 100%;
        margin-top: 12px;
    }
    .whyorder__brick-textt{
        margin-left: -5px;
    }


    .whyflower__why-text{
        text-transform: none;
    }
    .whyflower__why-text:nth-child(3){
        margin-top: -17px;
    }
    .whyflower__why-text:nth-child(4){
        margin-top: -20px;
    }
    .whyflower__wrapper{
        padding-left: 0;
    }
    .whyflower__title{
        padding-bottom: 10px;
        padding-top: 20px;
        font-size: 24px;
    }
    .whyflower__background-img{
        background: none;
        min-height: auto;
    }
    .whyflower__img-formobile{
        display: block;
        width: 100%;
        margin-top: 35px;
    }
}

@media (min-width: 768px) {
    .first__pair{
        background-color: #ece6e4 ;
    }

    .second__pair{
        background-color: #f3f0f0;
    }

    .third__pair{
        background-color: #f7f6f5 ;
    }
    .whyorder__brick-text{
        text-transform: uppercase;
    }


}

@media (min-width: 768px) and (max-width: 992px){
    .footer__wrapper{
        background: url(../img/footerBg.png) 67% 0% no-repeat;
        min-height: 350px;
        padding-top: 0;
    }
    .banner__img{
        background: url(../img/baner.png) 58% 0% no-repeat;
    }
    .banner__text {
        padding-top: 180px;
        position: inherit;

    }
}